.zen {
	font-family: "Zen Old Mincho", serif;

}

* img {
    display: block;
    width: 100%;
    height: auto;
}

.sp_none {
    display: block;
}

.kv_flow {
    padding: 0;
    position: relative;
    z-index: 0;
}

.kv_flow img {
    width: 95.2%;
    max-width: 1288px;
    height: auto;
    margin: 0 0 0 auto;
    display: block;
}

.kv_flow::before {
    content: "";
    width: 91%;
    max-width: 1305px;
    height: 15.9vw;
    background-color: #424242;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.breadcrumb {
    padding: 17px 0 17px 73px;
    color: #fff;
    font-size: 11px;
}


.banner_area.results0 {
    display: none;
}

/* ---------------------------------------------------------------
	1260px ～ 1001px
--------------------------------------------------------------- */
@media only screen and (min-width: 1001px) and (max-width: 1260px) { /* 1260 */
  .breadcrumb {
      padding: 1.349vw 0 1.349vw 5.794vw;
      color: #fff;
      font-size: 0.873vw;
  }
}
/* ---------------------------------------------------------------
	1000px ～ 741px
--------------------------------------------------------------- */
@media only screen and (min-width: 741px) and (max-width: 1000px) { /* 1500 */
  .breadcrumb {
      padding: 1.133vw 0 1.133vw 4.867vw;
      color: #fff;
      font-size: 0.733vw;
  }
}
@media print,
screen and (max-width: 740px) {
    .banner_area.results0 {
        width: 100%;
        display: block;
    }

    .kv_flow img {
        display: none;
    }

    .sp_none {
        display: none;
    }

    .breadcrumb.pc_none {
        display: block;
        color: #000;
        padding: min(2.3vw, 17px) 0 min(2.3vw, 17px) min(4.1vw, 30px);
        font-size: min(2.2vw, 16px);
    }
}


.ttl_page {
  margin: 0 45px 15px 45px;
  padding: 0 0 13px 0;
  border-bottom: 1px solid #000;
  text-align: center;
}
.ttl_page h2 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 1.2em;
  font-size: 20px;
  font-weight: 900;
}
.campaign_detail .ttl_page {
  border-bottom: 1px solid #fff;
}



/* event_information */
.event_information {
  padding: 50px 0 30px 0;
  text-align: center;
}
.event_information .event_list {
  margin: 0 auto;
  padding: 30px 0 0 0;
  width: 90%;
  max-width: 748px;
  display: flex;
  flex-wrap: wrap;
  gap: 3.8%;
}
.event_information .event_list .event_item {
  margin: 0 0 30px 0;
  width: 48.1%;
  max-width: 360px;
  display: block;
  position: relative;
}
.event_information .event_list .event_item .zoom {
  width: 100%;
  display: block;
  position: relative;
  cursor: pointer;
}
.event_information .event_list .event_item .zoom::after {
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0,0,0,0.5);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  transition: all 0.4s 0s ease-in-out;
}
.event_information .event_list .event_item .zoom:hover::after {
  opacity: 1;
}
.event_information .event_list .event_item .zoom::before {
  width: 27px;
  height: 27px;
  content: "";
  background: url("../../img/new/11daievent/icon_zoom_01.png") no-repeat center center;
  background-size: 100% 100%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  transform: translate(-50%,-50%);
  opacity: 0;
  transition: all 0.4s 0s ease-in-out;
}
.event_information .event_list .event_item .zoom:hover::before {
  opacity: 1;
}
.event_information .event_list .event_item .preview {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 10000;
  background: rgba(0,0,0,0.5);
  display: none;
}
.event_information .event_list .event_item:nth-of-type(2n) .preview {
/*  left: auto;
  right: 100%;*/
}
/*
.event_information .event_list .event_item:hover .preview {
  display: block;
}
*/
.event_information .event_list .event_item .preview img {
  position: fixed;
  top: 50%;
  left: 50%;
  width: auto;
  height: 76vh;
  z-index: 10001;
  transform: translate(-50%,-50%);
}
.event_information .event_list .event_item .preview .close {
  line-height: 1.4em;
  font-size: 26px;
  position: fixed;
  top: 15px;
  right: 15px;
  color: #fff;
  z-index: 10001;
}


/* campaign_detail */
.campaign_detail {
  padding: 60px 0 58px 0;
  color: #fff;
  text-align: center;
  background: #424242;
}
.campaign_detail .head {
  padding: 0 0 25px 0;
}
.campaign_detail .head p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 2.0em;
  font-size: 15px;
  font-weight: normal;
}
.campaign_detail h3 {
  margin: 0 auto 27px auto;
  padding: 0 0 0 0;
  max-width: 306px;
}
.campaign_detail .campaign_list {
  margin: 0 auto;
  width: 90%;
  max-width: 755px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.campaign_detail .campaign_list .campaign_item {
  margin: 0 0 29px 0;
  padding: 0 0 0 0;
  width: 48.5%;
  max-width: 364px;
  color: #231815;
  background-color: #fff;
  background-image: url("../../img/new/11daievent/campaign_back_01.png"),url("../../img/new/11daievent/campaign_back_02.png");
  background-repeat: no-repeat, no-repeat;
  background-position: right top, left bottom;
  background-size: 47px auto, 47px auto;
}
.campaign_detail .campaign_list .campaign_item.campaign_item--special08 {
  height: 565px;
}
.campaign_detail .campaign_list .campaign_item.campaign_item--special10 {
  margin: -60px 0 29px 0;
}

.campaign_detail .campaign_list .campaign_item_wrap {
  width: 48.5%;
  max-width: 364px;
}
.campaign_detail .campaign_list .campaign_item_wrap .campaign_item {
  padding: 0 0 38px 0;
  width: 100%;
}
.campaign_detail .campaign_list .campaign_item .label {
  margin: 0 0 7px 0;
  padding: 0 0 0 0;
  width: 92px;
  height: 22px;
  line-height: 1.2em;
  font-size: 12px;
  font-weight: normal;
  color: #fff;
  background: url("../../img/new/11daievent/campaign_back_03.png") no-repeat center center;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.campaign_detail .campaign_list .campaign_item .catch {
  margin: 0 0 10px 0;
  line-height: 1.2em;
  font-size: 16px;
  font-weight: bold;
}
.campaign_detail .campaign_list .campaign_item .catch_image {
  margin: 0 auto 15px auto;
  width: 90%;
  max-width: 320px;
}
.campaign_detail .campaign_list .campaign_item .detail {
}
.campaign_detail .campaign_list .campaign_item .detail .text01 {
  margin: 0 0 0 0;
  padding: 5px 0 20px 0;
  text-align: center;
  line-height: 1.7em;
  font-size: 17px;
  font-weight: 500;
}
.campaign_detail .campaign_list .campaign_item .detail .text02 {
  margin: 0 0 0 0;
  padding: 0 35px 35px 35px;
  text-align: left;
  line-height: 1.7em;
  font-size: 15px;
  font-weight: normal;
}
.campaign_detail .campaign_list .campaign_item .detail .text03 {
  margin: 0 0 0 0;
  padding: 0 0 5px 0;
  text-align: center;
  line-height: 1.7em;
  font-size: 15px;
  font-weight: 500;
}
.campaign_detail .campaign_list .campaign_item .detail .text04 {
  margin: 0 auto;
  padding: 0 0 12px 0;
  text-align: center;
  line-height: 1.7em;
  font-size: 15px;
  font-weight: bold;
}
.campaign_detail .campaign_list .campaign_item .detail .text04::before {
  width: 13px;
  height: 13px;
  content: "";
  background: url("../../img/new/11daievent/deco_01.png") no-repeat center center;
  background-size: 100% 100%;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
.campaign_detail .campaign_list .campaign_item .detail .text04::after {
  width: 13px;
  height: 13px;
  content: "";
  background: url("../../img/new/11daievent/deco_02.png") no-repeat center center;
  background-size: 100% 100%;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 5px;
}
.campaign_detail .campaign_list .campaign_item .detail .text05 {
  margin: 0 0 0 0;
  padding: 0 35px 5px 35px;
  text-align: left;
  line-height: 1.7em;
  font-size: 15px;
  font-weight: normal;
}

.campaign_detail .campaign_list .campaign_item .detail .list01 {
  margin: 0 auto;
  padding: 0 0 10px 0;
  width: fit-content;
  text-align: left;
  list-style: none;
  line-height: 1.7em;
  font-size: 15px;
  font-weight: normal;
}
.campaign_detail .campaign_list .campaign_item .detail .list02 {
  margin: 0 auto;
  padding: 0 0 6px 0;
  width: fit-content;
  text-align: left;
  list-style: none;
  line-height: 1.7em;
  font-size: 13px;
  font-weight: normal;
}
.campaign_detail .campaign_list .campaign_item .detail .list02 li {
  margin: 0 0 0 0;
  padding: 0 0 10px 1.2em;
  position: relative;
}
.campaign_detail .campaign_list .campaign_item .detail .list02 li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.campaign_detail .campaign_list .campaign_item .detail .list03 {
  margin: 0 auto;
  padding: 0 0 10px 0;
  width: fit-content;
  max-width: 283px;
  text-align: left;
  list-style: decimal;
  line-height: 1.7em;
  font-size: 15px;
  font-weight: normal;
}
.campaign_detail .campaign_list .campaign_item .detail .list03 li {
  margin: 0 0 0 0;
  padding: 0 0 10px 0.6em;
  position: relative;
}
.campaign_detail .campaign_list .campaign_item .detail .list03 li .note {
  line-height: 1.2em;
  font-size: 13px;
  font-weight: normal;
}
.campaign_detail .campaign_list .campaign_item .detail .list04 {
  margin: 0 30px 25px 45px;
  padding: 0 0 16px 0;
  text-align: left;
  list-style: none;
  line-height: 1.7em;
  font-size: 15px;
  font-weight: normal;
  border-left: 1px solid #000;
}
.campaign_detail .campaign_list .campaign_item .detail .list04 li {
  margin: 0 0 0 0;
  padding: 0 0 0 1.5em;
  position: relative;
}
.campaign_detail .campaign_list .campaign_item .detail .list04 li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}

.campaign_detail .campaign_list .campaign_item .detail .tb01 {
  margin: 0 auto 18px;
  padding: 0 0 0 0;
  width: 290px;
	border-collapse: collapse;
	border-spacing: 0;
}
.campaign_detail .campaign_list .campaign_item .detail .tb01 th {
  margin: 0 0 0 0;
  padding: 8px 0;
  width: 100%;
  text-align: center;
  line-height: 1.4em;
  font-size: 15px;
  font-weight: normal;
  color: #fff;
  background: #666666;
  border: 1px solid #000;
}
.campaign_detail .campaign_list .campaign_item .detail .tb01 td {
  margin: 0 0 0 0;
  padding: 8px 0;
  width: 50%;
  text-align: center;
  line-height: 1.4em;
  font-size: 15px;
  font-weight: normal;
  color: #000000;
  border: 1px solid #000;
}
.campaign_detail .campaign_list .campaign_item .detail .tb01 td strong {
  line-height: 1.4em;
  font-size: 17px;
  font-weight: bold;
  color: #c90012;
}
.campaign_detail .link_box {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
.campaign_detail .link_box p {
  margin: 0 0 0 0;
  padding: 0 0 15px 0;
  line-height: 1.4em;
  font-size: 15px;
  font-weight: normal;
  text-align: center;
}
.campaign_detail .link_box p.note {
  margin: 0 0 0 0;
  padding: 20px 0 0 0;
  line-height: 1.4em;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
}
.campaign_detail .link_box .link {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
.campaign_detail .link_box .link a {
  margin: 0 auto;
  padding: 0 0 0 0;
  width: 248px;
  height: 46px;
  line-height: 1.2em;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  background: #dc0000;
  border-radius: 180px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.campaign_detail .link_box .link a::after {
  width: 6px;
  height: 11px;
  content: "";
  background: url("../../img/new/11daievent/arrow_01.png") no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  right: 23px;
  transform: translate(0,-50%);
}


/* ---------------------------------------------------------------
	1260px ～ 1001px
--------------------------------------------------------------- */
@media only screen and (min-width: 1001px) and (max-width: 1260px) { /* 1260 */
  .ttl_page {
    margin: 0 3.571vw 1.19vw 3.571vw;
    padding: 0 0 1.032vw 0;
    border-bottom: 1px solid #000;
    text-align: center;
  }
  .ttl_page h2 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.2em;
    font-size: 1.587vw;
    font-weight: 900;
  }
  .campaign_detail .ttl_page {
    border-bottom: 1px solid #fff;
  }



  /* event_information */
  .event_information {
    padding: 3.968vw 0 2.381vw 0;
    text-align: center;
  }
  .event_information .event_list {
    margin: 0 auto;
    padding: 2.381vw 0 0 0;
    width: 90%;
    max-width: 59.365vw;
    display: flex;
    flex-wrap: wrap;
    gap: 3.8%;
  }
  .event_information .event_list .event_item {
    margin: 0 0 2.381vw 0;
    width: 48.1%;
    max-width: 28.571vw;
    display: block;
    position: relative;
  }
  .event_information .event_list .event_item .zoom {
  }
  .event_information .event_list .event_item .zoom::after {
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(0,0,0,0.5);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: all 0.4s 0s ease-in-out;
  }
  .event_information .event_list .event_item .zoom:hover::after {
    opacity: 1;
  }
  .event_information .event_list .event_item .zoom::before {
    width: 2.143vw;
    height: 2.143vw;
    content: "";
    background: url("../../img/new/11daievent/icon_zoom_01.png") no-repeat center center;
    background-size: 100% 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%,-50%);
    opacity: 0;
    transition: all 0.4s 0s ease-in-out;
  }
  .event_information .event_list .event_item .zoom:hover::before {
    opacity: 1;
  }
  /*
  .event_information .event_list .event_item .preview {
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(0,-50%);
    width: 35vw;
    z-index: 5;
    display: none;
  }
  .event_information .event_list .event_item:nth-of-type(2n) .preview {
    left: auto;
    right: 100%;
  }
  .event_information .event_list .event_item:hover .preview {
    display: block;
  }
  .event_information .event_list .event_item .preview img {
    width: 100%;
    height: auto;
  }
*/

  .event_information .event_list .event_item .preview img {
    position: fixed;
    top: 50%;
    left: 50%;
    width: auto;
    height: 60vh;
    z-index: 10001;
    transform: translate(-50%,-50%);
  }
  
  /* campaign_detail */
  .campaign_detail {
    padding: 4.762vw 0 4.603vw 0;
    color: #fff;
    text-align: center;
    background: #424242;
  }
  .campaign_detail .head {
    padding: 0 0 1.984vw 0;
  }
  .campaign_detail .head p {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 2.0em;
    font-size: 1.19vw;
    font-weight: normal;
  }
  .campaign_detail h3 {
    margin: 0 auto 2.143vw auto;
    padding: 0 0 0 0;
    max-width: 24.286vw;
  }
  .campaign_detail .campaign_list {
    margin: 0 auto;
    width: 90%;
    max-width: 59.921vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .campaign_detail .campaign_list .campaign_item {
    margin: 0 0 2.302vw 0;
    padding: 0 0 0 0;
    width: 48.5%;
    max-width: 28.889vw;
    color: #231815;
    background-color: #fff;
    background-image: url("../../img/new/11daievent/campaign_back_01.png"),url("../../img/new/11daievent/campaign_back_02.png");
    background-repeat: no-repeat, no-repeat;
    background-position: right top, left bottom;
    background-size: 3.73vw auto, 3.73vw auto;
  }
  .campaign_detail .campaign_list .campaign_item.campaign_item--special08 {
    height: 44.841vw;
  }
  .campaign_detail .campaign_list .campaign_item.campaign_item--special10 {
    margin: -4.762vw 0 2.302vw 0;
  }

  .campaign_detail .campaign_list .campaign_item_wrap {
    width: 48.5%;
    max-width: 28.889vw;
  }
  .campaign_detail .campaign_list .campaign_item_wrap .campaign_item {
    padding: 0 0 3.016vw 0;
    width: 100%;
  }
  .campaign_detail .campaign_list .campaign_item .label {
    margin: 0 0 0.556vw 0;
    padding: 0 0 0 0;
    width: 7.302vw;
    height: 1.746vw;
    line-height: 1.2em;
    font-size: 0.952vw;
    font-weight: normal;
    color: #fff;
    background: url("../../img/new/11daievent/campaign_back_03.png") no-repeat center center;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .campaign_detail .campaign_list .campaign_item .catch {
    margin: 0 0 0.794vw 0;
    line-height: 1.2em;
    font-size: 1.27vw;
    font-weight: bold;
  }
  .campaign_detail .campaign_list .campaign_item .catch_image {
    margin: 0 auto 1.19vw auto;
    width: 90%;
    max-width: 25.397vw;
  }
  .campaign_detail .campaign_list .campaign_item .detail {
  }
  .campaign_detail .campaign_list .campaign_item .detail .text01 {
    margin: 0 0 0 0;
    padding: 0.397vw 0 1.587vw 0;
    text-align: center;
    line-height: 1.7em;
    font-size: 1.349vw;
    font-weight: 500;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text02 {
    margin: 0 0 0 0;
    padding: 0 2.778vw 2.778vw 2.778vw;
    text-align: left;
    line-height: 1.7em;
    font-size: 1.19vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text03 {
    margin: 0 0 0 0;
    padding: 0 0 0.397vw 0;
    text-align: center;
    line-height: 1.7em;
    font-size: 1.19vw;
    font-weight: 500;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text04 {
    margin: 0 auto;
    padding: 0 0 0.952vw 0;
    text-align: center;
    line-height: 1.7em;
    font-size: 1.19vw;
    font-weight: bold;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text04::before {
    width: 1.032vw;
    height: 1.032vw;
    content: "";
    background: url("../../img/new/11daievent/deco_01.png") no-repeat center center;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.397vw 0 0;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text04::after {
    width: 1.032vw;
    height: 1.032vw;
    content: "";
    background: url("../../img/new/11daievent/deco_02.png") no-repeat center center;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 0.397vw;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text05 {
    margin: 0 0 0 0;
    padding: 0 2.778vw 0.397vw 2.778vw;
    text-align: left;
    line-height: 1.7em;
    font-size: 1.19vw;
    font-weight: normal;
  }

  .campaign_detail .campaign_list .campaign_item .detail .list01 {
    margin: 0 auto;
    padding: 0 0 0.794vw 0;
    width: fit-content;
    text-align: left;
    list-style: none;
    line-height: 1.7em;
    font-size: 1.19vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list02 {
    margin: 0 auto;
    padding: 0 0 0.476vw 0;
    width: fit-content;
    text-align: left;
    list-style: none;
    line-height: 1.7em;
    font-size: 1.032vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list02 li {
    margin: 0 0 0 0;
    padding: 0 0 0.794vw 1.2em;
    position: relative;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list02 li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list03 {
    margin: 0 auto;
    padding: 0 0 0.794vw 0;
    width: fit-content;
    max-width: 22.46vw;
    text-align: left;
    list-style: decimal;
    line-height: 1.7em;
    font-size: 1.19vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list03 li {
    margin: 0 0 0 0;
    padding: 0 0 0.794vw 0.6em;
    position: relative;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list03 li .note {
    line-height: 1.2em;
    font-size: 1.032vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list04 {
    margin: 0 2.381vw 1.984vw 3.571vw;
    padding: 0 0 1.27vw 0;
    text-align: left;
    list-style: none;
    line-height: 1.7em;
    font-size: 1.19vw;
    font-weight: normal;
    border-left: 1px solid #000;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list04 li {
    margin: 0 0 0 0;
    padding: 0 0 0 1.5em;
    position: relative;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list04 li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
  }

  .campaign_detail .campaign_list .campaign_item .detail .tb01 {
    margin: 0 auto 1.429vw;
    padding: 0 0 0 0;
    width: 23.016vw;
    border-collapse: collapse;
    border-spacing: 0;
  }
  .campaign_detail .campaign_list .campaign_item .detail .tb01 th {
    margin: 0 0 0 0;
    padding: 0.635vw 0;
    width: 100%;
    text-align: center;
    line-height: 1.4em;
    font-size: 1.19vw;
    font-weight: normal;
    color: #fff;
    background: #666666;
    border: 1px solid #000;
  }
  .campaign_detail .campaign_list .campaign_item .detail .tb01 td {
    margin: 0 0 0 0;
    padding: 0.635vw 0;
    width: 50%;
    text-align: center;
    line-height: 1.4em;
    font-size: 1.19vw;
    font-weight: normal;
    color: #000000;
    border: 1px solid #000;
  }
  .campaign_detail .campaign_list .campaign_item .detail .tb01 td strong {
    line-height: 1.4em;
    font-size: 1.349vw;
    font-weight: bold;
    color: #c90012;
  }
  .campaign_detail .link_box {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .campaign_detail .link_box p {
    margin: 0 0 0 0;
    padding: 0 0 1.19vw 0;
    line-height: 1.4em;
    font-size: 1.19vw;
    font-weight: normal;
    text-align: center;
  }
  .campaign_detail .link_box p.note {
    margin: 0 0 0 0;
    padding: 1.587vw 0 0 0;
    line-height: 1.4em;
    font-size: 1.032vw;
    font-weight: normal;
    text-align: center;
  }
  .campaign_detail .link_box .link {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
  }
  .campaign_detail .link_box .link a {
    margin: 0 auto;
    padding: 0 0 0 0;
    width: 19.683vw;
    height: 3.651vw;
    line-height: 1.2em;
    font-size: 1.19vw;
    font-weight: 500;
    color: #fff;
    background: #dc0000;
    border-radius: 14.286vw;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .campaign_detail .link_box .link a::after {
    width: 0.476vw;
    height: 0.873vw;
    content: "";
    background: url("../../img/new/11daievent/arrow_01.png") no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    right: 1.825vw;
    transform: translate(0,-50%);
  }

}
/* ---------------------------------------------------------------
	1000px ～ 741px
--------------------------------------------------------------- */
@media only screen and (min-width: 741px) and (max-width: 1000px) { /* 1500 */
  .ttl_page {
    margin: 0 3vw 1vw 3vw;
    padding: 0 0 0.867vw 0;
    border-bottom: 1px solid #000;
    text-align: center;
  }
  .ttl_page h2 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.2em;
    font-size: 1.333vw;
    font-weight: 900;
  }
  .campaign_detail .ttl_page {
    border-bottom: 1px solid #fff;
  }



  /* event_information */
  .event_information {
    padding: 3.333vw 0 2vw 0;
    text-align: center;
  }
  .event_information .event_list {
    margin: 0 auto;
    padding: 2vw 0 0 0;
    width: 90%;
    max-width: 49.867vw;
    display: flex;
    flex-wrap: wrap;
    gap: 3.8%;
  }
  .event_information .event_list .event_item {
    margin: 0 0 2vw 0;
    width: 48.1%;
    max-width: 24vw;
    display: block;
    position: relative;
  }
  .event_information .event_list .event_item .zoom {
  }
  .event_information .event_list .event_item .zoom::after {
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(0,0,0,0.5);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: all 0.4s 0s ease-in-out;
  }
  .event_information .event_list .event_item .zoom:hover::after {
    opacity: 1;
  }
  .event_information .event_list .event_item .zoom::before {
    width: 1.8vw;
    height: 1.8vw;
    content: "";
    background: url("../../img/new/11daievent/icon_zoom_01.png") no-repeat center center;
    background-size: 100% 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%,-50%);
    opacity: 0;
    transition: all 0.4s 0s ease-in-out;
  }
  .event_information .event_list .event_item .zoom:hover::before {
    opacity: 1;
  }
  /*
  .event_information .event_list .event_item .preview {
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(0,-50%);
    width: 35vw;
    z-index: 5;
    display: none;
  }
  .event_information .event_list .event_item:nth-of-type(2n) .preview {
    left: auto;
    right: 100%;
  }
  .event_information .event_list .event_item:hover .preview {
    display: block;
  }
  .event_information .event_list .event_item .preview img {
    width: 100%;
    height: auto;
  }
*/
  
  .event_information .event_list .event_item .preview img {
    position: fixed;
    top: 50%;
    left: 50%;
    width: auto;
    height: 60vh;
    z-index: 10001;
    transform: translate(-50%,-50%);
  }

  /* campaign_detail */
  .campaign_detail {
    padding: 4vw 0 3.867vw 0;
    color: #fff;
    text-align: center;
    background: #424242;
  }
  .campaign_detail .head {
    padding: 0 0 1.667vw 0;
  }
  .campaign_detail .head p {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 2.0em;
    font-size: 1vw;
    font-weight: normal;
  }
  .campaign_detail h3 {
    margin: 0 auto 1.8vw auto;
    padding: 0 0 0 0;
    max-width: 20.4vw;
  }
  .campaign_detail .campaign_list {
    margin: 0 auto;
    width: 90%;
    max-width: 50.333vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .campaign_detail .campaign_list .campaign_item {
    margin: 0 0 1.933vw 0;
    padding: 0 0 0 0;
    width: 48.5%;
    max-width: 24.267vw;
    color: #231815;
    background-color: #fff;
    background-image: url("../../img/new/11daievent/campaign_back_01.png"),url("../../img/new/11daievent/campaign_back_02.png");
    background-repeat: no-repeat, no-repeat;
    background-position: right top, left bottom;
    background-size: 3.133vw auto, 3.133vw auto;
  }
  .campaign_detail .campaign_list .campaign_item.campaign_item--special08 {
    height: 37.667vw;
  }
  .campaign_detail .campaign_list .campaign_item.campaign_item--special10 {
    margin: -4vw 0 1.933vw 0;
  }

  .campaign_detail .campaign_list .campaign_item_wrap {
    width: 48.5%;
    max-width: 24.267vw;
  }
  .campaign_detail .campaign_list .campaign_item_wrap .campaign_item {
    padding: 0 0 2.533vw 0;
    width: 100%;
  }
  .campaign_detail .campaign_list .campaign_item .label {
    margin: 0 0 0.467vw 0;
    padding: 0 0 0 0;
    width: 6.133vw;
    height: 1.467vw;
    line-height: 1.2em;
    font-size: 0.8vw;
    font-weight: normal;
    color: #fff;
    background: url("../../img/new/11daievent/campaign_back_03.png") no-repeat center center;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .campaign_detail .campaign_list .campaign_item .catch {
    margin: 0 0 0.667vw 0;
    line-height: 1.2em;
    font-size: 1.067vw;
    font-weight: bold;
  }
  .campaign_detail .campaign_list .campaign_item .catch_image {
    margin: 0 auto 1vw auto;
    width: 90%;
    max-width: 21.333vw;
  }
  .campaign_detail .campaign_list .campaign_item .detail {
  }
  .campaign_detail .campaign_list .campaign_item .detail .text01 {
    margin: 0 0 0 0;
    padding: 0.333vw 0 1.333vw 0;
    text-align: center;
    line-height: 1.7em;
    font-size: 1.133vw;
    font-weight: 500;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text02 {
    margin: 0 0 0 0;
    padding: 0 2.333vw 2.333vw 2.333vw;
    text-align: left;
    line-height: 1.7em;
    font-size: 1vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text03 {
    margin: 0 0 0 0;
    padding: 0 0 0.333vw 0;
    text-align: center;
    line-height: 1.7em;
    font-size: 1vw;
    font-weight: 500;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text04 {
    margin: 0 auto;
    padding: 0 0 0.8vw 0;
    text-align: center;
    line-height: 1.7em;
    font-size: 1vw;
    font-weight: bold;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text04::before {
    width: 0.867vw;
    height: 0.867vw;
    content: "";
    background: url("../../img/new/11daievent/deco_01.png") no-repeat center center;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.333vw 0 0;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text04::after {
    width: 0.867vw;
    height: 0.867vw;
    content: "";
    background: url("../../img/new/11daievent/deco_02.png") no-repeat center center;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 0.333vw;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text05 {
    margin: 0 0 0 0;
    padding: 0 2.333vw 0.333vw 2.333vw;
    text-align: left;
    line-height: 1.7em;
    font-size: 1vw;
    font-weight: normal;
  }

  .campaign_detail .campaign_list .campaign_item .detail .list01 {
    margin: 0 auto;
    padding: 0 0 0.667vw 0;
    width: fit-content;
    text-align: left;
    list-style: none;
    line-height: 1.7em;
    font-size: 1vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list02 {
    margin: 0 auto;
    padding: 0 0 0.4vw 0;
    width: fit-content;
    text-align: left;
    list-style: none;
    line-height: 1.7em;
    font-size: 0.867vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list02 li {
    margin: 0 0 0 0;
    padding: 0 0 0.667vw 1.2em;
    position: relative;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list02 li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list03 {
    margin: 0 auto;
    padding: 0 0 0.667vw 0;
    width: fit-content;
    max-width: 18.867vw;
    text-align: left;
    list-style: decimal;
    line-height: 1.7em;
    font-size: 1vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list03 li {
    margin: 0 0 0 0;
    padding: 0 0 0.667vw 0.6em;
    position: relative;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list03 li .note {
    line-height: 1.2em;
    font-size: 0.867vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list04 {
    margin: 0 2vw 1.667vw 3vw;
    padding: 0 0 1.067vw 0;
    text-align: left;
    list-style: none;
    line-height: 1.7em;
    font-size: 1vw;
    font-weight: normal;
    border-left: 1px solid #000;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list04 li {
    margin: 0 0 0 0;
    padding: 0 0 0 1.5em;
    position: relative;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list04 li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
  }

  .campaign_detail .campaign_list .campaign_item .detail .tb01 {
    margin: 0 auto 1.2vw;
    padding: 0 0 0 0;
    width: 19.333vw;
    border-collapse: collapse;
    border-spacing: 0;
  }
  .campaign_detail .campaign_list .campaign_item .detail .tb01 th {
    margin: 0 0 0 0;
    padding: 0.533vw 0;
    width: 100%;
    text-align: center;
    line-height: 1.4em;
    font-size: 1vw;
    font-weight: normal;
    color: #fff;
    background: #666666;
    border: 1px solid #000;
  }
  .campaign_detail .campaign_list .campaign_item .detail .tb01 td {
    margin: 0 0 0 0;
    padding: 0.533vw 0;
    width: 50%;
    text-align: center;
    line-height: 1.4em;
    font-size: 1vw;
    font-weight: normal;
    color: #000000;
    border: 1px solid #000;
  }
  .campaign_detail .campaign_list .campaign_item .detail .tb01 td strong {
    line-height: 1.4em;
    font-size: 1.133vw;
    font-weight: bold;
    color: #c90012;
  }
  .campaign_detail .link_box {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .campaign_detail .link_box p {
    margin: 0 0 0 0;
    padding: 0 0 1vw 0;
    line-height: 1.4em;
    font-size: 1vw;
    font-weight: normal;
    text-align: center;
  }
  .campaign_detail .link_box p.note {
    margin: 0 0 0 0;
    padding: 1.333vw 0 0 0;
    line-height: 1.4em;
    font-size: 0.867vw;
    font-weight: normal;
    text-align: center;
  }
  .campaign_detail .link_box .link {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
  }
  .campaign_detail .link_box .link a {
    margin: 0 auto;
    padding: 0 0 0 0;
    width: 16.533vw;
    height: 3.067vw;
    line-height: 1.2em;
    font-size: 1vw;
    font-weight: 500;
    color: #fff;
    background: #dc0000;
    border-radius: 12vw;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .campaign_detail .link_box .link a::after {
    width: 0.4vw;
    height: 0.733vw;
    content: "";
    background: url("../../img/new/11daievent/arrow_01.png") no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    right: 1.533vw;
    transform: translate(0,-50%);
  }


}

/* ---------------------------------------------------------------
	740px
--------------------------------------------------------------- */
@media only screen and (max-width: 740px) { /* 740 */
  .ttl_page {
    margin: 0 auto 5.405vw auto;
    padding: 0 0 2.973vw 0;
    width: 92.838vw;
    border-bottom: 1px solid #000;
    text-align: center;
  }
  .ttl_page h2 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.2em;
    font-size: 5.405vw;
    font-weight: 900;
  }
  .campaign_detail .ttl_page {
    border-bottom: 1px solid #fff;
  }



  /* event_information */
  .event_information {
    padding: 6.757vw 0 7.162vw 0;
    text-align: center;
  }
  .event_information .event_list {
    margin: 0 auto;
    padding: 0 0 0 0;
    width: 90.135vw;
    max-width: 90.135vw;
    display: flex;
    flex-wrap: wrap;
    gap: 0;
  }
  .event_information .event_list .event_item {
    margin: 0 0 3.649vw 0;
    width: 100%;
    max-width: 100%;
    display: block;
    position: relative;
  }
  .event_information .event_list .event_item .zoom {
    margin: 0 0 3.649vw 0;
    width: 100%;
    max-width: 100%;
    display: block;
    position: relative;
  }
  .event_information .event_list .event_item .zoom::after {
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(0,0,0,0.5);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: all 0.4s 0s ease-in-out;
  }
  .event_information .event_list .event_item .zoom:hover::after {
    opacity: 1;
  }
  .event_information .event_list .event_item .zoom::before {
    width: 3.649vw;
    height: 3.649vw;
    content: "";
    background: url("../../img/new/11daievent/icon_zoom_01.png") no-repeat center center;
    background-size: 100% 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%,-50%);
    opacity: 0;
    transition: all 0.4s 0s ease-in-out;
  }
  .event_information .event_list .event_item .zoom:hover::before {
    opacity: 1;
  }
  /*
  .event_information .event_list .event_item .preview {
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(0,-50%);
    width: 35vw;
    z-index: 5;
    display: none;
  }
  .event_information .event_list .event_item:nth-of-type(2n) .preview {
    left: auto;
    right: 100%;
  }
  .event_information .event_list .event_item:hover .preview {
    display: block;
  }
  .event_information .event_list .event_item .preview img {
    width: 100%;
    height: auto;
  }
*/

.event_information .event_list .event_item .preview img {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 80vw;
  height: auto;
  z-index: 10001;
  transform: translate(-50%,-50%);
}
  
  /* campaign_detail */
  .campaign_detail {
    padding: 10.811vw 0 7.838vw 0;
    color: #fff;
    text-align: center;
    background: #424242;
  }
  .campaign_detail .head {
    padding: 0 0 8.784vw 0;
  }
  .campaign_detail .head p {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.8em;
    font-size: 3.784vw;
    font-weight: normal;
  }
  .campaign_detail h3 {
    margin: 0 auto 4.054vw auto;
    padding: 0 0 0 0;
    max-width: 78.919vw;
  }
  .campaign_detail .campaign_list {
    margin: 0 auto 6.081vw;
    width: 86.892vw;
    max-width: 86.892vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .campaign_detail .campaign_list .campaign_item {
    margin: 0 0 3.919vw 0;
    padding: 0 0 0 0;
    width: 100%;
    max-width: 100%;
    color: #231815;
    background-color: #fff;
    background-image: url("../../img/new/11daievent/campaign_back_01.png"),url("../../img/new/11daievent/campaign_back_02.png");
    background-repeat: no-repeat, no-repeat;
    background-position: right top, left bottom;
    background-size: 11.081vw auto, 11.081vw auto;
  }
  .campaign_detail .campaign_list .campaign_item.campaign_item--special08 {
    height: auto;
  }
  .campaign_detail .campaign_list .campaign_item.campaign_item--special10 {
    margin: 0 0 3.919vw 0;
  }

  .campaign_detail .campaign_list .campaign_item_wrap {
    width: 100%;
    max-width: 100%;
  }
  .campaign_detail .campaign_list .campaign_item_wrap .campaign_item {
    padding: 0 0 3.919vw 0;
    width: 100%;
  }
  .campaign_detail .campaign_list .campaign_item .label {
    margin: 0 0 1.757vw 0;
    padding: 0 0 0 0;
    width: 21.622vw;
    height: 5.27vw;
    line-height: 1.2em;
    font-size: 2.973vw;
    font-weight: normal;
    color: #fff;
    background: url("../../img/new/11daievent/campaign_back_03.png") no-repeat center center;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .campaign_detail .campaign_list .campaign_item .catch {
    margin: 0 0 2.027vw 0;
    line-height: 1.2em;
    font-size: 4.324vw;
    font-weight: bold;
  }
  .campaign_detail .campaign_list .campaign_item .catch_image {
    margin: 0 auto 3.378vw auto;
    width: 76.216vw;
    max-width: 76.216vw;
  }
  .campaign_detail .campaign_list .campaign_item .detail {
  }
  .campaign_detail .campaign_list .campaign_item .detail .text01 {
    margin: 0 0 0 0;
    padding: 0.676vw 0 2.703vw 0;
    text-align: center;
    line-height: 1.7em;
    font-size: 4.324vw;
    font-weight: 500;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text02 {
    margin: 0 0 0 0;
    padding: 0 10.811vw 4.73vw 10.811vw;
    text-align: left;
    line-height: 1.7em;
    font-size: 3.784vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text03 {
    margin: 0 0 0 0;
    padding: 0 0 0.676vw 0;
    text-align: center;
    line-height: 1.7em;
    font-size: 4.324vw;
    font-weight: 500;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text04 {
    margin: 0 auto;
    padding: 0 0 1.622vw 0;
    text-align: center;
    line-height: 1.7em;
    font-size: 3.784vw;
    font-weight: bold;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text04::before {
    width: 3.108vw;
    height: 3.108vw;
    content: "";
    background: url("../../img/new/11daievent/deco_01.png") no-repeat center center;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.676vw 0 0;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text04::after {
    width: 3.108vw;
    height: 3.108vw;
    content: "";
    background: url("../../img/new/11daievent/deco_02.png") no-repeat center center;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 0.676vw;
  }
  .campaign_detail .campaign_list .campaign_item .detail .text05 {
    margin: 0 0 0 0;
    padding: 0 5.811vw 4.73vw 5.811vw;
    text-align: left;
    line-height: 1.7em;
    font-size: 3.784vw;
    font-weight: normal;
  }

  .campaign_detail .campaign_list .campaign_item .detail .list01 {
    margin: 0 auto;
    padding: 0 0 1.351vw 0;
    width: fit-content;
    text-align: left;
    list-style: none;
    line-height: 1.7em;
    font-size: 3.784vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list02 {
    margin: 0 auto;
    padding: 0 0 0.811vw 0;
    width: fit-content;
    max-width: 92%;
    text-align: left;
    list-style: none;
    line-height: 1.7em;
    font-size: 3.784vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list02 li {
    margin: 0 0 0 0;
    padding: 0 0 1.351vw 1.2em;
    position: relative;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list02 li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list03 {
    margin: 0 auto;
    padding: 0 0 1.351vw 0;
    width: fit-content;
    max-width: 80%;
    text-align: left;
    list-style: decimal;
    line-height: 1.7em;
    font-size: 3.784vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list03 li {
    margin: 0 0 0 0;
    padding: 0 0 15px 0.6em;
    position: relative;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list03 li .note {
    line-height: 1.7em;
    font-size: 3.784vw;
    font-weight: normal;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list04 {
    margin: 0 4.054vw 6.081vw 6.081vw;
    padding: 0 0 2.162vw 0;
    text-align: left;
    list-style: none;
    line-height: 1.7em;
    font-size: 3.784vw;
    font-weight: normal;
    border-left: 1px solid #000;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list04 li {
    margin: 0 0 0 0;
    padding: 0 0 0 1.5em;
    position: relative;
  }
  .campaign_detail .campaign_list .campaign_item .detail .list04 li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
  }

  .campaign_detail .campaign_list .campaign_item .detail .tb01 {
    margin: 0 auto 2.432vw;
    padding: 0 0 0 0;
    width: 74.324vw;
    border-collapse: collapse;
    border-spacing: 0;
  }
  .campaign_detail .campaign_list .campaign_item .detail .tb01 th {
    margin: 0 0 0 0;
    padding: 1.081vw 0;
    width: 100%;
    text-align: center;
    line-height: 1.4em;
    font-size: 3.784vw;
    font-weight: normal;
    color: #fff;
    background: #666666;
    border: 1px solid #000;
  }
  .campaign_detail .campaign_list .campaign_item .detail .tb01 td {
    margin: 0 0 0 0;
    padding: 1.081vw 0;
    width: 50%;
    text-align: center;
    line-height: 1.4em;
    font-size: 3.784vw;
    font-weight: normal;
    color: #000000;
    border: 1px solid #000;
  }
  .campaign_detail .campaign_list .campaign_item .detail .tb01 td strong {
    line-height: 1.4em;
    font-size: 4.324vw;
    font-weight: bold;
    color: #c90012;
  }
  .campaign_detail .link_box {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .campaign_detail .link_box p {
    margin: 0 0 0 0;
    padding: 0 0 4.73vw 0;
    line-height: 1.4em;
    font-size: 3.784vw;
    font-weight: normal;
    text-align: center;
  }
  .campaign_detail .link_box p.note {
    margin: 0 0 0 0;
    padding: 4.73vw 0 0 0;
    line-height: 1.4em;
    font-size: 3.784vw;
    font-weight: normal;
    text-align: center;
  }
  .campaign_detail .link_box .link {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
  }
  .campaign_detail .link_box .link a {
    margin: 0 auto;
    padding: 0 0 0 0;
    width: 67.297vw;
    height: 12.432vw;
    line-height: 1.2em;
    font-size: 4.054vw;
    font-weight: 500;
    color: #fff;
    background: #dc0000;
    border-radius: 24.324vw;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .campaign_detail .link_box .link a::after {
    width: 1.216vw;
    height: 2.432vw;
    content: "";
    background: url("../../img/new/11daievent/arrow_01.png") no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    right: 6.081vw;
    transform: translate(0,-50%);
  }
}
